# Module test

### Variables

- app

### Object literals

- mockedAuthResponse

## Variables

### Const app

app: Express = express()

- Defined in src/test/SAS_server_app.ts:3

## Object literals

### Const mockedAuthResponse

mockedAuthResponse: object

- Defined in src/test/SAS_server_app.ts:5

### access_token

access_token: string = "access_token"

- Defined in src/test/SAS_server_app.ts:6

### expires_in

expires_in: number = 43199

- Defined in src/test/SAS_server_app.ts:10

### id_token

id_token: string = "id_token"

- Defined in src/test/SAS_server_app.ts:8

### jti

jti: string = "jti"

- Defined in src/test/SAS_server_app.ts:12

### refresh_token

refresh_token: string = "refresh_token"

- Defined in src/test/SAS_server_app.ts:9

### scope

scope: string = "openid"

- Defined in src/test/SAS_server_app.ts:11

### token_type

token_type: string = "bearer"

- Defined in src/test/SAS_server_app.ts:7

Generated using TypeDoc